सवाल कॉटन के लिए पैकेज


के लिए एक पैकेज है coturn? यदि हां, तो मुझे क्या भंडार जोड़ना चाहिए?

मैं गुस्से में था और मुझे यह मिला http://packages.ubuntu.com/vivid/coturn या http://packages.ubuntu.com/xenial/coturn

मैंने ब्रह्मांड भंडार को सक्षम किया (sudo add-apt-repository "deb http://archive.ubuntu.com/ubuntu $(lsb_release -sc) universe" या sudo add-apt-repository universe) और फिर चलाएं sudo apt-get update

चल रहा है sudo apt-get install coturn, मुझे अभी भी मिलता है ई: पैकेज coturn का पता लगाने में असमर्थ

मेरे पास उबंटू 14.04 एलटीएस है, लेकिन ज्वलंत पैकेज 15.04 के लिए हैं। क्या कोई तरीका है कि मैं अभी भी उनका उपयोग कर सकता हूं?


1
2017-10-29 08:35


मूल


क्या आपने कोशिश की apt-cache search coturn? कोई निष्कर्ष? - Aizuddin Zali
कोशिश की - कुछ भी नहीं मिला :(। - Adrian Ber
सुनिश्चित करें कि आप अपने भंडार को अपडेट करें apt-get update। यदि कोई परिणाम नहीं है तो आपके पास आपका जवाब है। - Aizuddin Zali
मैंने भी ऐसा किया। अब तक कुछ भी नहीं। मैं गुस्से में था और मुझे वह मिला packages.ubuntu.com/xenial/coturn। मुझे इसे कैसे प्रयोग में लाना है? - Adrian Ber
मैंने अपना प्रश्न अपडेट किया। - Adrian Ber


जवाब:


अपने प्रश्न का उत्तर देने के लिए, हाँ: कॉटन के लिए एक पैकेज है। आपको किसी भी भंडार को जोड़ने की आवश्यकता नहीं है क्योंकि यह पहले से ही आधिकारिक में है। आपके द्वारा प्राप्त 2 लिंक आधिकारिक भंडार से हैं, और मैन्युअल रूप से डाउनलोड किए जा सकते हैं।

चूंकि आप उबंटू 14.04 एलटीएस पर हैं, और पैकेज केवल 15.04 और नए के लिए उपलब्ध हैं, इसलिए वे आपके भंडार में शामिल नहीं हैं क्योंकि वे असंगत हैं। मैन्युअल रूप से उन्हें डाउनलोड करने से आपको कुछ भी रोक नहीं रहा है, लेकिन आपके पास कई अन्य पैकेजों के साथ संगतता समस्याएं हो सकती हैं।

अधिक सटीक होने के लिए, 15.04 के लिए विशद है, विली 15.10 के लिए है, और जेनियल 16.04 एलटीएस के लिए है।


4
2017-10-30 14:10





उबंटू 14.0.4 के लिए डेबियन भंडार से सरल स्थापित करें https://packages.debian.org/jessie/amd64/coturn/download

डाउनलोड करें और इंस्टॉल करें dpkg -i package_name.deb

कोई परेशानी apt-get -f install 

अब हो गया है आपने पैकेज तैयार कर लिया है

हमें डेमॉन सक्रिय करने के लिए nano /etc/default/coturn और रेखा को अपूर्ण करें


-2
2018-03-20 23:32



मुझे नहीं पता कि मोस्टाफा कहां एक बुरी प्रणाली संभव है अगर हाय अन्य लोगों को संपादित करने की तरह टिप्पणियां हाय भी पोस्ट कर सकते हैं उबंटू में कैसे करें 14.0.4 आपके -2 को समझ में नहीं आता है आप बेहतर सिस्टम की व्याख्या कर सकते हैं - Yaakov M